package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.DailyUpdateRanking;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface DailyUpdateRankingMapper {

    List<DailyUpdateRanking> selectDailyUpdateRankingList();

    void deleteDailyUpdateRankingAll();

    void insertBatch(@Param("list") List<DailyUpdateRanking> list);



}